Karnataka Project Info Management System - Feature #176

Feature # 175 (Ready for Prod): Module Creation TDIS,BWH

Importing master tabls
30/04/2024 10:43 AM - Kalyan Battula

Status: Ready for Prod Start date: 30/04/2024
Priority: Normal Due date:

Assignee: Venkata Suryateja Thripuraribhotla % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: QA Environment Category:

Description

Importing master tables

History

#1 - 30/04/2024 09:20 PM - Venkata Suryateja Thripuraribhotla

- Status changed from New to In Progress

#2 - 01/05/2024 03:55 AM - Venkata Suryateja Thripuraribhotla

- Deployed In set to QA Environment

#3 - 09/07/2024 03:21 AM - Venkata Suryateja Thripuraribhotla

- Status changed from In Progress to Ready for Prod
